Subject: RE: B19.1: tar -u option under NT 4.0 SP3 does not update properl y
From: [email-masked] (Graham Murray)

14 Jul 1998 16:37:25 -0700
Message-ID: <73B8DC108A44D111B44700805FF5C69D01E518.cygnus.gnu-win32@cware>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

	>On a FAT filesystem there is only one timestamp and that is the
date
	>of last access.  Therefore, when tar accesses the file it
updates the
	>timestamp to the file and then will think that it has been
modified.

Are you sure that it is the "last accessed" time which is recorded? In
DOS it was always the "last modified" time that was stored. So has NT
changed this on FAT filesystems?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".